// JavaScript Document

function hid_show() //this is for hide and show the bottom button dives
{
	var cnt = document.getElementById("cnt_chk").value;
	if(cnt!='')
	{
		document.getElementById("sub_but_dv").style.display = 'block';
	}
	else
	{
		document.getElementById("sub_but_dv").style.display = 'none';
	}
}


function vad_date_fm()
{
	var where_to= confirm("Do you really want to Submit the selected items?");
	if (where_to== true)
	{
	 document.checklist.submit();			 
	
	}
	else
	{
	 return false;
	
	}
}

